[Session]
mode = start

[Token]
mode = check,remove
name = deleteToken

;[Convert]
;*.trim =

[Action]
actionnm = "customercomplete"
pagename = "完了 - "

[View]
success = "admin/usermanage/customer/complete.html"
input   = "admin/usermanage/customer/complete.html"
invalidToken = "action:admin_usermanage_customer_customerlist"